@charset "utf-8";
.globalType1 { width:auto; padding:30px 30px; height:auto; overflow:hidden; position:relative; }
.globalType1 h3 { font-size:26px; margin:1em 0 0.8em; }
.ystaticbox.notp h3 {margin:30px 0 30px 35px;}
.globalType1 h3.cb { color:#0689d8; margin-bottom:.5em; }
.globalType1 h3:first-child { margin-top:0; }
.globalType1 h4 { font-size:22px; margin:1em 0; }
.globalType1 h5 {font-size:16px; font-weight: bold; padding:15px 0 12px; clear:both;}
/*.globalType1 p { margin-top:1em; } */
.ss_samsung .globalType1 ul.bullet {float:none; margin-top:5px;}
.ss_samsung .globalType1 ul.bullet li {margin-bottom:0;}
.globalType1 { width:auto; padding:30px 35px 20px; }
.indenType > li {text-indent:-20px; margin-bottom:8px; padding-left:20px !important;}
.indenType > li ul.bullet {margin:0 0 10px -5px;}
.indenType > li ul.bullet li {text-indent:0; padding-left:0;}
.ss_samsung.support.static .product-specs-module .product-specs-full ul {float: none;}
.ss_samsung.support.static .product-specs-module .product-specs-full ul li {float:none; width:auto; padding:0; border-top:0 none;}
.indenType > li ul.defaulType1 {}
.indenType > li ul.defaulType1 > li {text-indent:0; padding-left:0 !important; padding-top:12px !important; }
.ystaticbox.notp .first {margin-top:30px; } 

.underLine {text-decoration:underline;}

@media (max-width: 800px ) { 
	.globalType1 { width:auto; padding:30px 20px; }
}
@media (max-width: 480px ) { 
	.globalType1 h3{ font-size:18px; } 
	.globalType1 h4{ font-size:16px; }
}